 
.zebra_top { font-family: "Microsoft Sans Serif"; font-size: 11pt; color: #3333FF; font-weight: normal} 
.zebra_menu { font-family: "Microsoft Sans Serif"; font-size: 13pt; font-weight:normal; color: #000000} 
.zebra_text { font-family: "Microsoft Sans Serif"; font-size: 12pt; color: #000000} 
.zebra_menu2 { font-family: "Microsoft Sans Serif"; font-size: 14pt; color: #fb5340; background-repeat: no-repeat; font-weight: normal}
.zebra_z {  font-family: "Georgia", sans-serif; font-size: 19pt; color: #000000} 
.ol_2 {  font-family: "Microsoft Sans Serif"; font-size: 13pt; color: #87959e}
.new {  font-family: "Georgia", sans-serif; font-size: 11pt; color: #000000}
.tort-menu {  font-family: Arial, Helvetica, sans-serif; font-size: 17pt; color: #000000}
.tort-menu2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000}

.dance-txt {  font-family: Helvetica, sans-serif; font-size: 15pt; color: #ffffff; font-weight: normal}
.dance-txt1 {  font-family: Helvetica, sans-serif; font-size: 16pt; color: #500A2F; font-weight: normal}
.dance-txt11 {  font-family: Helvetica, sans-serif; font-size: 17pt; color: #500A2F; font-weight: normal}
.dance-txt2 {  font-family: Helvetica, sans-serif; font-size: 17pt; color: #ffffff; font-weight: normal}
.dance-txt3 {  font-family: Helvetica, sans-serif; font-size: 22pt; color: #ffffff; font-weight: normal}
.dance-txt4 {  font-family: "Times New Roman", Times, serif; font-size: 36pt; color: #ffffff; font-weight: normal}

.dance-fon {  font-family: Roboto, Helvetica, sans-serif; font-size: 20pt; color: #ffffff; background-repeat: no-repeat; font-weight: normal}


body {
  background: #ffffff;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}
A {
  color: #000000
}
A:hover {
  color: #fc7512
}
